.main_head {
	display: flex;
	flex-direction: row;
	/*flex-flow: row wrap;*/
	justify-content: space-between;
	align-content: space-around;
	/*background-color: #f9f6f1;*/
	background: linear-gradient(to right, #f5f0ec, #e2d8cf);
	overflow: hidden;
}

.main_head_left {
	flex-grow: 0;
	background-color: #f9f6f1; /*azure;*/
	padding: 1.2% 40px 1.2% 40px; /*1.9% 40px 1.9% 40px;*/ /*30px 10px 30px 30px;*/
	border-radius: 0px 0px 0px 60px; /*0px 0px 0px 50px;*/
	
	/*width: 75%;*/
		/*border: 1px solid blue;*/
}

.main_head_middle {
	flex-grow: 10;
	font-size: 1.25rem; /*1.25rem - 20px*/ /*1.0625rem;*/ /*17px;*/ /*1.0625rem - 17px*/
	background-color: #f9f6f1; /*gainsboro;*/
	padding: 1.2% 10%; /*1.9% 10%;*/
	
	
	/*width: 10%;*/
		/*border: 1px solid blue;*/
}

.main_head_right {
	flex-grow: 0;
	background-color: #f9f6f1; /*azure;*/
	padding: 1.2% 8% 1.2% 10px; /*1.9% 8% 1.9% 10px;*/ /*30px 100px 30px 10px;*/ /*30px 10% 30px 0px;*/ /*25px 10% 25px 0px;*/
	border-radius: 0px 0px 60px 0px; /*0px 0px 50px 0px;*/

	/*width: 20%;*/
	
		/*border: 1px solid blue;*/
}



.main_head_GUS_img {
		/*width: 95%; /*75%*/
		/*position: relative;*/
		/*left: 10%; /*4em;*/ /*100px;*/
		/*margin: 0 auto;*/
		
		
		max-width: 100%;
		height: auto;
		object-fit: scale-down; /*contain; /* contain або cover - Запобігає деформації та розтягуванню.Зберігає пропорції. */
		/*image-rendering: pixelated; /* pixelated - Ідеально для піксель-арту та іконок. Зберігає гострі краї. Запобігає розмиттю. crisp-edges - Найкраще для креслень, графіків та схем. Використовує алгоритми чіткості. */
		image-rendering: -webkit-optimize-contrast;
}


.main_head_about_img {
		/*width: 75%; /*70%*/
		/*position: relative;*/
		/*right: 10%; /*4em;*/ /*100px;*/
		/*margin: 0 auto;*/
		
		
		max-width: 100%;
		height: auto;
		object-fit: scale-down; /*contain; /* contain або cover - Запобігає деформації та розтягуванню.Зберігає пропорції. */
		/*image-rendering: pixelated; /* pixelated - Ідеально для піксель-арту та іконок. Зберігає гострі краї. Запобігає розмиттю. crisp-edges - Найкраще для креслень, графіків та схем. Використовує алгоритми чіткості. */
		image-rendering: -webkit-optimize-contrast;
}

















.main_big {
	display: flex;
	flex-direction: row;
	/*flex-flow: row wrap;*/
	flex: 1 1 auto;
	justify-content: space-between;
	align-content: space-around;
background-color: grey; /*#f9f6f1;*/
	/*background: linear-gradient(to right, #eee5dd, #f2ebe5);*/
	overflow: hidden;
	
	
}

.main_big_left, .main_big_right {
	display: flex;
	flex-direction: column;
	flex: 1;
	/*flex-grow: 1;*/
	justify-content: space-between;
	align-content: stretch;
	width: 50%;
	
/*border: 1px solid red;*/
}




.main_big_left {
	/*background: url(main_left.png) no-repeat left bottom/100%, linear-gradient(to bottom, #f5f0ec, #f5f0eb);*/
	/*background: url(main_left.png) no-repeat left bottom/100%, linear-gradient(to right, rgb(245,240,236), rgb(244,239,234), rgb(244,238,233), rgb(242,236,231), rgb(243,237,232), rgb(244,238,233), rgb(244,239,235), rgb(245,239,235), rgb(246,241,236));*/
	
	background: url(main_left.png) no-repeat left bottom/100%, linear-gradient(to right, #f5f0ec, #f5ede7, #f6f1ec);
	
}

.main_big_right {
	background: url(main_right.png) no-repeat right bottom/100%, linear-gradient(to right, #f5f0eb, #f1ebe6, #e1d8cf);
	/*background-size: contain; /*100%;*/

	align-items: flex-end;
}







.main_big_left_empty_top {
	display: flex;
	flex-grow: 1; /*10;*/
	/*background: linear-gradient(to bottom, #f5f0ec, #f5f0eb);*/
	font-size: 1.25rem;

	/*padding: 40px 0px;*/


/*border: 1px solid red;*/

}

.main_big_logo {
	display: flex;
	flex-grow: 0;
	width: 65%; /*75%;*/
	
	padding: 40px 0px 0px 0px;/**/
	
/*border: 1px solid red;*/
}

.main_big_text {
	display: flex;
	flex-grow: 0;
	padding: 30px 0px 0px 0px;/**/
	width: 75%; /*85%;*/
	
/*border: 1px solid red;*/
}

.main_big_button {
	display: flex;
	flex-grow: 0;
	/*background: linear-gradient(to bottom, #f7f3ef, #efe6df);*/
	padding: 80px 0px 0px 0px;/**/
	width: 28%; /*38%;*/
	
/*border: 1px solid red;*/
}

.main_big_left_empty_bottom {
	display: flex;
	flex-grow: 1; /*10;*/
	font-size: 1.25rem;

	/*padding: 40px 0px;*/
/*border: 1px solid red;*/
}



.main_big_logo_img {
		position: relative;
		left: 20%; /*10%;*/ /*4em;*/ /*100px;*/
		/*margin: 0 auto;*/
		
		
		max-width: 100%;
		height: auto;
		object-fit: scale-down; /*contain; /* contain або cover - Запобігає деформації та розтягуванню.Зберігає пропорції. */
		/*image-rendering: pixelated; /* pixelated - Ідеально для піксель-арту та іконок. Зберігає гострі краї. Запобігає розмиттю. crisp-edges - Найкраще для креслень, графіків та схем. Використовує алгоритми чіткості. */
		image-rendering: -webkit-optimize-contrast;
}

.main_big_text_img {
		position: relative;
		left: 18.5%; /*10%;*/ /*4em;*/ /*100px;*/
		/*margin: 0 auto;*/
		
		
		max-width: 100%;
		height: auto;
		object-fit: scale-down; /*contain; /* contain або cover - Запобігає деформації та розтягуванню.Зберігає пропорції. */
		/*image-rendering: pixelated; /* pixelated - Ідеально для піксель-арту та іконок. Зберігає гострі краї. Запобігає розмиттю. crisp-edges - Найкраще для креслень, графіків та схем. Використовує алгоритми чіткості. */
		image-rendering: -webkit-optimize-contrast;
}

.main_big_button_img {
		position: relative;
		left: 118%; /*70%;*/ /*4em;*/ /*100px;*/
		/*margin: 0 auto;*/
		
		max-width: 100%;
		height: auto;
		object-fit: scale-down; /*contain; /* contain або cover - Запобігає деформації та розтягуванню.Зберігає пропорції. */
		/*image-rendering: crisp-edges; /* pixelated - Ідеально для піксель-арту та іконок. Зберігає гострі краї. Запобігає розмиттю. crisp-edges - Найкраще для креслень, графіків та схем. Використовує алгоритми чіткості. */
		image-rendering: -webkit-optimize-contrast;
}
















.main_big_right_empty_top {
	display: flex;
	flex-grow: 0; /*1;*/
	/*background: linear-gradient(to right, #f4efea, #e2d8cf);*/
	font-size: 1.25rem;
	
	width: 100%;
/*border: 1px solid red;*/
}

.main_big_right_empty_middle {
	display: flex;
	flex-grow: 0; /*10;*/
	/*background: linear-gradient(to right, #f4efea, #e2d8cf);*/
	font-size: 1.25rem;
	
	width: 100%;
/*border: 1px solid red;*/
}


.main_big_data_matter {
	display: flex;
	flex-grow: 0; /*1;*/
	/*padding: 50px 0px 50px 0px;*/
	width: 24%; /*30%;*/

/*border: 1px solid red;*/
}


.main_big_data_matter_img {
		/*width: 30%;*/
		position: relative; /*fixed;*/ /*sticky;*/
		bottom: 40px;
		right: 4em; /*20%; /*4em;*/ /*100px;*/
		/*margin: 0 auto;*/
		
		max-width: 100%;
		height: auto;
		object-fit: scale-down; /*contain; /* contain або cover - Запобігає деформації та розтягуванню.Зберігає пропорції. */
		/*image-rendering: crisp-edges; /* pixelated - Ідеально для піксель-арту та іконок. Зберігає гострі краї. Запобігає розмиттю. crisp-edges - Найкраще для креслень, графіків та схем. Використовує алгоритми чіткості. */
		image-rendering: -webkit-optimize-contrast;
		
		
		
		
}




